// creator  : weidu.exe (version 23100)
// argument : HELLVICT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HELLVICT~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #55118 /* ~Wha--?!  What is this place?!  Why am I here?!~ */
  IF ~~ THEN EXTERN ~HELLSELF~ 27
END
